/**/
.full-footer {
	position: relative;
	background-size: cover;
	color: rgba(255, 255, 255, 0.90);
	padding-top: 60px;
	font-weight: 400;
}
.full-footer a{
	color: rgba(255, 255, 255, 0.90);
}
.line-tt {
	display: flex;
	align-items: flex-start;
	margin-bottom: 20px;
}
.line-tt a{
	color: rgba(255, 255, 255, 0.90);
}
.line-tt .text {
	flex: 1;
	padding-left: 10px;
}
.ft-mxh a{
	display: inline-block;
	margin-right: 12px;
}
.footer-title{
	color: #FFF;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	text-transform: uppercase;
	margin-bottom: 24px;
}
/**/
.footer-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer-box1 {
	flex: 1;
	max-width: 450px;
}
.footer-box.footer-box3 {
	max-width: 245px;
}
.footer-box-menu ul {
	padding: 0;
}
.footer-box-menu li {
	margin-bottom: 16px;
	list-style: none;
}
.footer-box-menu li a{
	color: #FAFAFA;
}
.ft-mxh img {
	max-width: 28px;
}
/**/
.footer-bottom{
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 30px 0;
	border-top: 1px solid rgba(252, 250, 248, 0.10);
}
.footer-title.footer_cot3_title {
	opacity: 0;
}
/**/

@media only screen and (max-width: 991px) {
	.full-footer {
		margin-bottom: 73px;
	}
	.footer-title.footer_cot3_title {
		display: none;
	}
	.footer-box.footer-box2.footer-box-menu,
	.footer-box.footer-box2.footer-box-menu ul {
		margin-bottom: 0 !important;
	}
	.footer-box.footer-box3.footer-box-menu ul{
		margin-top: 0;
	}
	.footer-box1 {
		flex: unset;
	}
	.footer-box {
		margin-bottom: 27px;
	}
}	
@media only screen and (max-width: 767px) {
	.full-footer {
		padding-top: 20px;
	}
	.footer-title {
		font-size: 16px;
		line-height: 19px;
		margin-bottom: 15px;
	}
	.footer-bottom {
		flex-wrap: wrap;
		justify-content: center;
		padding: 10px 0;
		font-size: 13px;
		gap: 7px;
	}
	.footer-box {
		max-width: 100% !important;
		width: 100%;
	}
	.footer-box-menu li {
		margin-bottom: 12px;
	}
}